R00/RebW/fitsService/headerFilesList = [primary,daqv4-primary:primary,ih-primary:primary,ats-primary:primary,extended,ih-reb_cond,ih-config_cond]
agentStatusAggregatorService/patternConfigList = [[pattern:.*,predicate:[agentName:${AGENT_NAME}]],[alias:focal-plane,pattern:.*,predicate:[agentCategory:FOCAL_PLANE]],[alias:rebpower,pattern:.*,predicate:[agentCategory:POWER]]]
periodicTasks/schedulers/default/nThreads = 8

